{% extends 'base.html' %}
{% load static %}


{% block meta %}
  <title>Article</title>    
  <link rel="stylesheet" href="{% static 'css/artikel.css' %}">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="http://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="http://code.jquery.com/ui/1.12.1/jquery-ui.min.js"> </script> 
{% endblock meta %}



{% block content %}
  <div style="margin-left:50px; padding-bottom: 20px; padding-top: 20px;">
      <a href="{% url 'article:article' %}" class="back">&lt Back to Article</a>
  </div>  
  <div class="form-article">
    <h1 style = "
      position : relative;  
      font-weight: bold;
      padding-bottom: 2px;
      text-align: center;
      text-decoration: underline;">
      {{artikel.judul}} </h1>
    <p style="text-align: right;">Post on {{artikel.datetime}}</p><br>
    <p style = "
      position : relative; 
      font-size: 20px; 
      padding-bottom: 2px;
      text-align: justify;"> 
      {{artikel.isi}}</p><br>
    <!-- <img src="{% static 'base/img/gitlabLogo.png' %}"width="55px" height="55px" > -->
    <p style="text-align: center;">Made by <b>{{artikel.penulis}}</b></p>
    <div class="col text-center">
      <form class="rate-form" action="" method="POST" id="{{artikel.id}}">
        {% csrf_token %}
        <button type="submit" class="fa fa-star fa-3x my-btn " id='first'></button>
        <button type="submit" class="fa fa-star fa-3x my-btn " id='second'></button>
        <button type="submit" class="fa fa-star fa-3x my-btn" id='third'></button>
        <button type="submit" class="fa fa-star fa-3x my-btn" id='fourth'></button>
        <button type="submit" class="fa fa-star fa-3x my-btn" id='fifth'></button>
      </form>
      <div id="confirm-box"></div>
    </div>
    <script src="{% static 'js/main.js' %}"></script>
  
  </div>
{% endblock content %}
